#loginForm {
  display:none;
}

#auth {
  width: 190px;
  margin-left: 21px;
  font-size: 11px;
  font-family: Verdana,Tahoma,sans-serif;
  padding: 10px 0px 10px 0px;
}

/* Login labels */
.loginWindow label {
  width: 90px;
  text-align: right;
  float: left;
  display: block;
  margin: 3px 0 3px 3px;
  clear: both;
}

.loginWindow * {
  font-size: 12px;
  font-family: Verdana,Tahoma,sans-serif;
  color: #000000;
}

.loginWindow  div {
  width: 95%;
  text-align: left;
}

.loginWindow  input[type="text"] {
  width: 150px !important;
  padding: 0px;
  margin: 3px;
  float: left;
  display: block;
}

.loginWindow input[type="password"] {
  display: block;
  width: 150px !important;
  padding: 0px;
  margin: 3px;
  float: left;
}

.loginWindow input[type="submit"] {
  padding: 3px 5px 3px 5px;
  margin: 3px;
}


#register {
  padding: 10px 10px 10px 20px;
}

#register * {
  font-size: 9pt;
}

#register label {
  display: block;
  clear: both;
  margin-top: 8px;
  margin-bottom: 2px;
}

#register input[type="text"],
#register input[type="password"],
#register select,
#register textarea {
  width: 300px;
}

#register input[type="text"] {
  padding: 2px;
  margin: 3px 0px 3px 0px;
}

#register input[type="password"] {
  padding: 2px;
  margin: 3px 0px 3px 0px;
}

#register select {
  margin: 0px;
}

#register textarea {
  height: 50px;
  padding: 2px;
  margin: 3px 0px 3px 0px;
}

#register .comment {
  clear: both;
  font-size: 8pt;
  color: #808080;
}

#register .error {
  clear: both;
  color: #DD0000;
}

#register .submit {
  width: 100%;
  text-align: center;
  margin: 35px 0px 15px 0px;
}

#register input[type="submit"] {
  padding: 7px 10px;
}

#try_login {
  width: 250px;
  margin-top: 40px;
}


#try_login label {
  width: 100px;
  text-align: right;
  font-size: 12px;
  font-family: Verdana,Tahoma,sans-serif;
  color: #A0A0A0;
  padding: 5px;
}

#try_login input[type="text"],input[type="password"] {
  width: 150px;
  margin: 3px;
}
